a:link,a:visited {
	text-decoration: none;
}
A.linkFooter:link{
	color: #000000;
	text-decoration: none; 
}
A.linkFooter:hover{
	color: #F06F24 !important;
	font-weight: normal; 
}
SELECT {
	BORDER-RIGHT: #6E6E6E double;
	BORDER-TOP: #6E6E6E double;
	font-size: 11px;
	BORDER-LEFT: #6E6E6E double;
	CURSOR: hand;
	COLOR: #000000;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #6E6E6E double;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	LIST-STYLE-TYPE: none;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
}

INPUT {
	font-size: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana;
}

TEXTAREA {
	font-size: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana;
}

.separadores {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
}

.dark_blue_text {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #CDCBCB;
	padding-left: 10px;
}

.links {
	font-family: Verdana;
	font-size: 11px;
	color: #1b5ea1;
	font-weight: normal;
	text-decoration: none;
}

.links:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #1b5ea1;
	font-weight: normal;
	text-decoration: none;
}

.links:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #1b5ea1;
	font-weight: normal;
	text-decoration: none;
}

.blue_light_textbold {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	background-color: #00B0F0;
	padding-left: 10px;
}

.blue_light_textnormal {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	background-color: #00B0F0;
	padding-left: 10px;
}

.blue_light_textbold_dark {
	font-family: Verdana;
	font-size: 11px;
	color: #1b5ea1;
	font-weight: bold;
	text-decoration: none;
	background-color: #00B0F0;
}

.text_dark_menu {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
	padding-right: 0px;
}

.dark_blue_no_padding {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #CDCBCB;
}

.dark_blue_no_padding_bold {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #CDCBCB;
}

.dark_blue_no_padding_bold_grande {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #CDCBCB;
}

.blue_soft {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #E1E1E1;
}

.conteudo_bold {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
}

.conteudo_normal {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #EDEDED;
	-webkit-text-size-adjust: none;
}

.conteudo_normal_just {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #EDEDED;
	-webkit-text-size-adjust: none;
	text-align: justify;
}

.conteudo_normal_gray {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #f3f5f5;
}

.conteudo_normal_grey {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #f3f5f5;
}

.conteudo_normal_grey_bold {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #f3f5f5;
}

.conteudo_normal_underline {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
	background-color: #EDEDED;
}

.conteudo_normal_bold_underline {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #EDEDED;
}

.conteudo_normal_white_bold_underline {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	background-color: white;
}

.conteudo_normal_white {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: white;
}

.conteudo_normal_white_just {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: white;
	text-align: justify;
}

.conteudo_normal_white_just a {
	text-decoration: underline !important;
}

.conteudo_normal_white_underline {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
	background-color: white;
}

.conteudo_normal_white_bold {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: white;
}

.conteudo_bold_nopadding {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #EDEDED;
}

.conteudo_bold_nopadding_sublinhado {
	font-family: Verdana;
	font-size: 11px;
	color:
	#000000;
	font-weight: bold;
	text-decoration: none;
	background-color:
	#EDEDED;
	text-decoration: underline;
}

.conteudo_bold_nopadding_white {
	font-family: Verdana; 
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: white;
}


.conteudo_bold_nopadding_orange {
	font-family: Verdana;
	font-size: 11px;
	color: #F06F24;
	font-weight: bold;
	text-decoration: none;
	background-color: #EDEDED;
}

.disclaimer {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-style: italic;
	text-decoration: none;
	background-color: #EDEDED;
}

.tabela1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 50%;
}

.tabela2 {
	width: 1100px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.tabela3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 50%;
}

.texto_dentro_combos {
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.text_blue_soft {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #E1E1E1;
}

.text_blue_soft_bold {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #E1E1E1;
}

.text_blue_soft_bold_underline {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	background-color: #E1E1E1;
}

.conteudo_link_bold_underline {
	font-family: Verdana;
	font-size: 11px;
	color: #00b0f0;
	font-weight: bold;
	text-decoration: underline;
	background-color: #E7F0F9;
}

.conteudo_normal_pequena {
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #EDEDED;
}

.conteudo_normal_pequena_white {
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: white;
}

.blue_light_textnormal_nopadding {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	background-color: #F06F24;
}

.blue_light_text {
	font-family: Verdana;
	font-size: 11px;
	color: #F06F24;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}

.blue_light_text:link {
	font-family: Verdana;
	font-size: 11px;
	color: #F06F24;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFFFFF;
}

.blue_light_text:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #F06F24;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFFFFF;
}

.blue_light_text:active {
	font-family: Verdana;
	font-size: 11px;
	color: #F06F24;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}

.blue_light_text:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #F06F24;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}
.footer {
 bottom: 0px;
 position: fixed;
 left:0px;
 width: 100%;
}
.footer_minimizado {
 bottom: 15px;
 position: fixed;
 right: 15px;
 width: 100%;
}
.conteudo_link_bold_underline_white {
	font-family: Verdana;
	font-size: 11px;
	color: #00b0f0;
	font-weight: bold;
	text-decoration: underline;
	background-color: white;
}

.conteudo_azul_diferente {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: white;
}

.notas_back_azul {
	font: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #E1E1E1;
}

.notas_back_soft_azul {
	font: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Maroon;
	background-color: #E7F0F9;
}

.link_bold_underline {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.hyperlinks {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.hyperlinks:link {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.hyperlinks:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.hyperlinks:active {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.hyperlinks:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.descricaolinha {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.descricaolinha2 {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.descricaolinha_just {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
}

.descricaolinhaSEPA {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.descricaolinhaSEPAMotivo {
	line-height: 20px;
	font-family: Verdana;
	font-size: 12px;
	color: #1b5ea1;
	text-decoration: none;
}

.vermelho {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

.descricaolinha_underline {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.descricaolinha_underline:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.descricaolinha_underline:link {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.descricaolinha_underline:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.blue_menu_blanc {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}

.blue_menu_blanc:link {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}

.blue_menu_blanc:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}

.blue_menu_blanc:active {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}

.blue_menu_blanc:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}

/* Bankinter global trader*/
.bgt_Titulos {
	font-family: Verdana;
	font-size: 11px;
	color: #F06F24,;
	font-weight: bold;
	text-decoration: none;
	background-color: #E1E1E1;
	text-transform: uppercase;
	padding-left: 10px;
	border-bottom: 0px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-top-width: 3px;
	border-color: #E1E1E1 #E1E1E1;
	border-top-style: solid;
}

.bgt_fonte_normal {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
	padding-right: 0px;
}

.bgt_fonte_normal2 {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
	padding-right: 0px;
}

.bgt_fonte_bold {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
}

.bgt_fonte_normal_nopadding {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
	background-color: #EDEDED;
}

.bgt_fonte_pequena {
	font-family: Verdana;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
	padding-right: 0px;
}

.bgt_fonte_bold_padding {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 0px;
}

.bgt_texto_back_white {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: white;
}

.bgt_fonte_margin {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
	background-color: #EDEDED;
	border: 4px solid #6E6E6E;
}

A {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

/*Para o login do BGT*/
.LinhasPositivo {
	font-family: Verdana;
	font-size: 9px;
	color: #14880b;
	font-weight: normal;
	text-decoration: none;
	padding-left: 1px;
	padding-right: 1px;
}

.LinhasNegativo {
	font-family: Verdana;
	font-size: 9px;
	color: #fe001a;
	font-weight: normal;
	text-decoration: none;
	padding-left: 1px;
	padding-right: 1px;
}

.LinhasNulo {
	font-family: Verdana;
	font-size: 9px;
	color: #0c0cd4;
	font-weight: normal;
	text-decoration: none;
	padding-left: 1px;
	padding-right: 1px;
}

/*Fim do para login do BGT*/
.bgt_fonte_verde {
	font-family: Verdana;
	font-size: 9px;
	color: #14880b;
	font-weight: normal;
	text-decoration: none;
	padding-left: 1px;
	padding-right: 1px;
	background-color: #E7F0F9;
}

.bgt_fonte_vermelho {
	font-family: Verdana;
	font-size: 9px;
	color: #fe001a;
	font-weight: normal;
	text-decoration: none;
	padding-left: 1px;
	padding-right: 1px;
	background-color: #E7F0F9;
}

.bgt_fonte_azul {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #EDEDED;
}

.bgt_Titulos_nopadding {
	font-family: Verdana;
	font-size: 11px;
	color: #1b5ea1;
	font-weight: bold;
	text-decoration: none;
	background-color: #E1E1E1;
	text-transform: uppercase;
	border-bottom: 0px;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-top-width: 3px;
	border-color: #E1E1E1 #E1E1E1;
	border-top-style: solid;
}

.bgt_noticias_normal {
	font-family: Verdana;
	font-size: 11px;
	color: #1b5ea1;
	font-weight: regular;
	text-decoration: none;
	background-color: #E7F0F9;
	padding-left: 10px;
	padding-right: 10px;
}

.conteudo_normal_blue_soft {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #E1E1E1;
}

.conteudo_normal_bold_blue_soft {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #E1E1E1;
}

.bgt_fonte_pequena_nopadding {
	font-family: Verdana;
	font-size: 9px;
	color: #1b5ea1;
	font-weight: normal;
	text-decoration: none;
	background-color: #E7F0F9;
}

.menu {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
	padding-right: 0px;
}

.menu:link {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
	padding-right: 0px;
}

.menu:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
	padding-right: 0px;
}

.menu:active {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: regular;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
	padding-right: 0px;
}

.menu:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #EDEDED;
	padding-left: 10px;
	padding-right: 0px;
}

.menu2 {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #CDCBCB;
	padding-left: 10px;
}

.menu2:link {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #CDCBCB;
	padding-left: 10px;
}

.menu2:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #CDCBCB;
	padding-left: 10px;
}

.menu2:active {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #CDCBCB;
	padding-left: 10px;
}

.menu2:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #CDCBCB;
	padding-left: 10px;
}

.botao {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	background-color: #1b5ea1;
}

.botao:link {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	background-color: #1b5ea1;
}

.botao:visited {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	background-color: #1b5ea1;
}

.botao:active {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	background-color: #1b5ea1;
}

.botao:hover {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	background-color: #1b5ea1;
}

.botaoBankinter {
	display: inline-block;
	height: 25px;
	color: #ffffff;
	font: 15px Verdana, Arial, Helvetica;
	font-weight:normal;
	background: #f06f24;
	border: 1px solid #f06f24;
	border-radius: 2px;
	border-bottom: #9F1C02 2px solid;
	cursor: pointer;
	padding: 5px 25px 3px 25px;
}

.linhas {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #EDEDED;
}

.LinhasAnuladas {
	font-size: 11px;
	COLOR: #1b5ea1;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: #F4F7E5;
	text-decoration: none;
}

.LinhasPeach {
	font-size: 11px;
	COLOR: #1b5ea1;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: #ffd896;
	text-decoration: none;
}

.nome {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	background-color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.white_text {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	padding-left: 10px;
}

.close {
	text-decoration: underline;
	color: #ffffff;
	font-family: Verdana;
	background-color: #01abe8;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.closeTopo {
	text-decoration: underline;
	color: #ffffff;
	font-family: Verdana;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.closeTopo:hover {
	text-decoration: underline;
	color: #ffffff;
	font-family: Verdana;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.closeTopo:visited {
	text-decoration: underline;
	color: #ffffff;
	font-family: Verdana;
	background-color: transparent;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.close:hover {
	text-decoration: underline;
	color: #ffffff;
	font-family: Verdana;
	background-color: #01abe8;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.close:visited {
	text-decoration: underline;
	color: #ffffff;
	font-family: Verdana;
	background-color: #01abe8;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.close:link {
	text-decoration: underline;
	color: #ffffff;
	font-family: Verdana;
	background-color: #01abe8;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

.menu_seta {
	font-family: Verdana;
	font-size: 11px;
	color: 000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFFFFF;
}

.texto {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_underline {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_underline:hover {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_underline:visited {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_underline:link {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_underline_bold {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.red_underline_bold {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.red_underline_bold:hover {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.red_underline_bold:link {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.red_underline_bold:visited {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.texto_green {
	text-decoration: none;
	color: #00840b;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_red {
	text-decoration: none;
	color: #bb1423;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_igual {
	text-decoration: none;
	color: #0084bc;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_tabela_top {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	padding-left: 7px;
	text-transform: uppercase;
}

.texto_topo {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.texto_grande {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}

.texto_topo_soft {
	text-decoration: underline;
	color: #00b0f0;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.texto_tabela {
	text-decoration: underline;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 5px;
}

.texto_notas {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
}

.texto_noticias {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_noticias:link {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_noticias:visited {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_noticias:hover {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}

.texto_uppercase {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 5px;
}

.pendente {
	text-decoration: underline;
	color: #ff7200;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.anulada {
	text-decoration: underline;
	color: #b80909;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.outras {
	text-decoration: underline;
	color: #208600;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.uppercase {
	text-decoration: none;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.branco_texto {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
	padding-left: 10px;
}

@media print {
	.hideOnPrint {
		display: none;
	}
	.showOnPrint {
		display: block;
     }
}

@media screen {
	.showOnPrint {
		display: none;
	}
}

.sobmbraUnload {
	display: none;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
}

.sombraLoad {
	display: block;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1000;
	opacity: 0.8;
	filter: alpha(opacity = 60);
}

.windowUnload {
	display: none;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
}

.windowLoad {
	display: block;
	position: absolute;
	background-color: #FFFFFF;
	border: #ffffff 5px solid;
	top: 25%;
	left: 25%;
	width: 750px;
	height: 350px;
	z-index: 1001;
	/*-moz-border-radius: 10px;
  -webkit-border-radius: 10px;
 behavior:url(border-radius.htc);
  */
	text-align: center;
}

.texto {
	margin: 20px 20px 20px 20px;
	text-align: center;
}

.iconSmsEmail {
	margin: 3px 3px 3px 0px;	
}

.watermark {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	font-weight: normal;
	text-decoration: none;
	background-color: white;
	top: auto;
}

.conteudo_normal_white_bold_padding {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 0px;
}

.styleDisable {
     background-color: #CDCBCB !important;
}

input[type="text"]:disabled {
	background: #CDCBCB;
}

textarea:disabled {
	background: #CDCBCB;
}

.voltar {
	font-size: 11px;
	font-family: "Verdana";
	color: rgb(240, 111, 36);
	font-weight: bold;
	text-decoration: underline;
	line-height: 2.727;
	left: 14px;
	top: 26.002px;
	z-index: 3;
}

#passStrength1 {
	margin-top: -20px;
	padding: 26px 0px 4px 18px;
	width: 342px !important;
	font-family: 'Bankinter Sans';
	font-size: 12px;
	letter-spacing: 1px;
	color: rgba(0, 0, 0, 1);
	text-align: left;
	line-height: 16px;
}
.passStrength_default {
	text-align: center;
    background-color: #CCC;
    width: 110px !important;
}
.passStrength1_default {
	text-align: center;
    background-color: #CCC;
    width: 352px !important;
    padding: 4px;
}
.passStrength_weak {
	text-align: center;
    background-color: #FF5353;
    width: 110px !important;
}
.passStrength1_weak {
	text-align: center;
    background-color: #FF5353;
    width: 352px !important;
    padding: 4px;
}
.passStrength_average {
	text-align: center;
    background-color: #FAD054;
    width: 110px !important;
}
.passStrength1_average {
	text-align: center;
    background-color: #FAD054;
    width: 352px !important;
    padding: 4px;
}
.passStrength_strong {
	text-align: center;
    background-color: #73e600;
    width: 110px !important;
}
.passStrength1_strong {
	text-align: center;
    background-color: #73e600;
    width: 352px !important;
    padding: 4px;
}
.passStrength_verystrong {
	text-align: center;
    background-color: #B6FF6C;
    width: 110px !important;
}
.passStrength1_verystrong {
	text-align: center;
    background-color: #B6FF6C;
    width: 352px !important;
    padding: 4px;
}


#txtpassword, #txtnewpassword, #txtnewpasswordConfirm {
	width: 110px !important;
}


/* Password Requirements */

.pwdReq .requirementsArea .title {
	font-weight: bold;
	padding-bottom: 9px;
}

.pwdReq .requirementsArea .check {
	background-image: url("../images/ok.gif") ;
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 20px;
	padding-bottom: 7px;
}

.pwdReq .invalidPointsArea {
	padding-top: 7px;
	padding-left: 20px;
}

.pwdReq .invalidPointsArea .points ul {
	margin-left: -24px;	
	margin-top: 4px !important;
}

.p4l {
	padding-left: 4px;
}

.attentionArea {
	margin-bottom: 8px !important;
}

/* codFilaCheck */

input.codFilaCheck{
	position: absolute;
	left: -9999px;
}

label.codFilaLabel{
	display: inline-block;
	margin: 0px;
	border: 1px solid #f06f24;
	width: 12px;
	height: 12px;
}

label.checked{
	background: url("../images/check-mark.png");
	background-repeat: no-repeat;
	background-position: -4px -3px;
}

.underline_important {
	text-decoration: underline !important;
}

.conteudo_normal_red {
	font-family: Verdana;
	font-size: 11px;
	color: #ff0000;
	font-weight: normal;
	text-decoration: none;
	background-color: white;
}

.botoes A {
	color: #FFFFFF;
	font-weight: bold;
}

.botoesWhite A {
	color: #F06F24;
	font-weight: bold;
}

.Linhastitulo {
	BACKGROUND-COLOR: #CDCBCB;
	COLOR: #000;
	FONT-FAMILY: Verdana,Arial, Helvetica;
	FONT-SIZE: 8pt;
	HEIGHT: 14pt;
	font-weight:bold;
}
.table_tip_padding {
	padding: 5px;
}
.text_blue_soft2 {
	font-family: Verdana;
	font-size: 11px;
	color: #63544a;
	font-weight: normal;
	text-decoration: none;
	background-color: #E1E1E1;
}
.Text_Notifications {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana;
}

.borderBottom {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 4px;
}
.leftPadding0 {
	padding-left: 0px !important;
}
.topBotPadding10 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.topPadding6 {
	padding-top: 6px !important;
}
.topPadding2 {
	padding-top: 2px !important;
}

@media only screen and (max-width: 1026px), screen and (max-height: 650px) {
    #footer {
        display: none;
    }    
}

/* progressBar */

ul.progressBar li::before{
  content: '';
  position: absolute;
  top: .9em;
  left: -10.5em;
  width: 11em;
  height: .2em;
  background: #FF6F14;
  z-index: 0;
}

ul.progressBar li {
  font-size: 12px;
  width: 2em;
  height: 2em;
  text-align: center;
  line-height: 2em;
  border-radius: 1em;
  background: #FF6F14;
  margin: 0 5em;
  display: inline-block;
  color: white;
  position: relative;
}

ul.progressBar li:first-child::before {
  display: none;
}

ul.progressBar .active {
  background: #FF6F14;
}

ul.progressBar .active ~ li {
  background: #685348;
}

ul.progressBar .active ~ li::before {
  background: #685348;
}

ul.progressBar .desc {
  position: relative;
  width:180px;
  left: -75px;
  top: 10px;
  text-align: center;
  color: #FF6F14;
  font-weight: bold;
}

ul.progressBar li.active ~ li .desc {
  color: #685348 !important;
}

ul.progressBar .desc div {
  position: absolute;
  width: 180px;
}

.text_blue_soft_watermark {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	font-weight: normal;
	text-decoration: none;
	background-color: #E1E1E1;
	top: auto;
}

.text_red_soft {
	font-family: Verdana;
	font-size: 11px;
	color: #ff0000;
	font-weight: normal;
	text-decoration: none;
	background-color: #E1E1E1;
}

/* AD-2018-0140 */
.menuLateral_GestaoAPI {
	background: #63544a url("/empresas/images/menu/m_bankinter_api.png") no-repeat;
	width: 177px;
	height: 26px;
	cursor: pointer;
}

.Aviso {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #E1E1E1;
	text-align: left;
	padding: 10;
}

.dark_blue_title {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #E1E1E1;
	padding-left: 10px;
	height: 24px;
}

.textAlignCenter {
	text-align: center;
}

.textAlignRight {
	text-align: right;
}

.whiteSpaceNowrap {
	white-space: nowrap;
}

.paddingTopBot5px {
	padding-top: 5px;
	padding-bottom: 5px;
}

.paddingRight5px {
	padding-right: 5px;
}

.paddingLeft45px {
	padding-left: 45px;
}

.verticalAlignMiddle {
	vertical-align: middle;
}

.conteudo_novo {
	padding: 40px 0px 30px;
	font-family: 'SourceSansPro';
	font-size: 14px;
	color: rgba(0, 0, 0, 1);
	text-align: left;
	line-height: 20px;
}

.conteudo_novo_bold_nopadding {
	font-family: 'SourceSansPro';
	font-size: 14px;
	color: rgba(0, 0, 0, 1);
	text-align: left;
	line-height: 20px;
	font-weight: bold;
}

.body_white {
	background-color:#ffffff;
}

.conteudo_white {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFFFFF;
	-webkit-text-size-adjust: none;
}

.conteudo_bold_nopadding_new {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: white;
}

.decoracaoTextoAceitacaoCondicoes {
	font-weight: bold;
	text-decoration: underline;
}

.cursorAceitacaoCondicoes {
	cursor: pointer;
}

 

.BoxpesquisaConfirming {
	padding-left: 37px;
	padding-top: 11px;
	padding-bottom: 10px;
	background-color: #EDEDED;
}

.ficheFornecedorErro {
	color: red;
	text-align: left;
	padding-left: 25px;
}

.fileInput{
	width:0.1px;
	height:0.1px;
	opacity:0;
	overflow:hidden;
	position:absolute;
	z-index:-1;
}

.fileInputLabel {
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	padding-left: 14px;
}

.containerMsg {
	display: table; 
	height: 58px;  
	overflow: hidden;
	width:772px;
	margin:8 0 3 0px; 
	padding-left: 26px;
	background-color:#A7F3C5;
	border:1px solid #A7F3C5;
}

.contentMsg {
	display: table-cell; 
	vertical-align: middle;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: none;
	text-decoration: none;
}
.modalTitle
{
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #EDEDED;
	-webkit-text-size-adjust: none;
}

.modalText
{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	font-weight: none;
	text-decoration: none;
	background-color: #EDEDED;
	-webkit-text-size-adjust: none;
}

.tblLineTitleCategoria{
	font-size: 11px;
	font-weight: bold;
	color:#f06f24;
	white-space:nowrap;
	width:40%;
	height:20px
}

.cartoesVerMais {
	font-family: Verdana;
	font-size: 11px;
	color: #F06F24;
	font-weight: bold;
	text-decoration: underline;
	background-color: #FFFFFF;
	text-align: center;
	-webkit-text-size-adjust: none;
	padding-top: 10px;
}

.footer_icon {
	 bottom: 15px;
	 position: fixed;
	 right: 25px;
}

.footer_icon_number {
	 bottom: 48px;
	 position: fixed;
	 right: 21px;
	 color: #FFFFFF;
	 background-color: #FF0000;
	 border-radius: 50%;
	 height: 20px;
	 width: 20px;
	 text-align: center;
	 font-weight: bold;
	 font-size: 14px;
	 padding: 3px;
}

.infobox{
  position: fixed;
  top: 10%;
  height: 714px;
  right: -350px;
  width: 320px;
  background-color: #f3f5f5;
  transition: right 0.6s;
  border-radius: 15px;  
}

.infobox.open{
  right: 50px;
}

.infobox-card{
	background-color: #d8d8d8;
 	cursor:pointer ;
	border-radius: 7px;
	margin:10px;
	padding: 4px; 
}

.infobox-card-read{
	background-color: #FFF;
 	cursor:pointer ;
	border-radius: 7px;
	margin:10px;
	padding: 4px; 
	color: #5a5a5a;
}

@keyframes shake {
  0% { transform: translate(0px, 0px) rotate(0deg); }
  25% { transform: translate(0px, 0px) rotate(1deg); }
  50% { transform: translate(0px, 0px) rotate(-1deg); }
  75% { transform: translate(0px, 0px) rotate(-1deg); }
  100% { transform: translate(0px, 0px) rotate(-1deg); }
}

.texto_notif_plus{
	text-decoration: none;
	font-size: 13px;
	font-family: Verdana;
	font-weight: bold;
}

.tbody_cust{
	background-color: #fff6f2;
}

.text_notif_normal{
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
}

.texto_notif_unread{
	color: #F06F24;
}

.texto_notif_read{
	color: #979797;
}

.bankinterBotOk2Medium {
	display: inline-block;
	height: 22px;
	color: #ffffff;
	font: 15px Verdana, Arial, Helvetica;
	font-weight:normal;
	background: #63544a;
	border: 1px solid #63544a;
	border-radius: 2px;
	border-bottom: #000000 2px solid;
	cursor: pointer;
	padding: 5px 25px 3px 25px;
}

.bankinterBotOk2MediumNOK {
	display: inline-block;
    height: 22px;
    color: #979797;
    font: 15px Verdana, Arial, Helvetica;
    font-weight: normal;
    background: lightgrey;
    border-radius: 2px;
    cursor: pointer;
    padding: 5px 25px 3px 25px;
}

.infobox-card-feedback-modal{
	padding: 20px; 
}